## rust-cfg-expr 0.8.1

=== debian/changelog ===
rust-cfg-expr (0.8.1-1) unstable; urgency=medium

  * Package cfg-expr 0.8.1 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Jul 2022 23:27:15 +0200
