## rust-cfg-expr 0.10.3

=== debian/changelog ===
rust-cfg-expr (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * Package cfg-expr 0.10.3 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 02 Oct 2022 21:05:56 +0200
