## rust-cfg-expr 0.15.3

=== debian/changelog ===
rust-cfg-expr (0.15.3-1) unstable; urgency=medium

  * Team upload.
  * Package cfg-expr 0.15.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 06 Jul 2023 12:55:17 +0100
