=== debian/control ===
Source: rust-cfg-expr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfg-expr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfg-expr
Homepage: https://github.com/EmbarkStudios/cfg-expr
X-Cargo-Crate: cfg-expr
Rules-Requires-Root: no

Package: librust-cfg-expr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-1+default-dev (>= 1.8-~~),
 librust-target-lexicon-0.12+default-dev (>= 0.12.5-~~)
Provides:
 librust-cfg-expr+default-dev (= ${binary:Version}),
 librust-cfg-expr+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr+targets-dev (= ${binary:Version}),
 librust-cfg-expr-0-dev (= ${binary:Version}),
 librust-cfg-expr-0+default-dev (= ${binary:Version}),
 librust-cfg-expr-0+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr-0+targets-dev (= ${binary:Version}),
 librust-cfg-expr-0.15-dev (= ${binary:Version}),
 librust-cfg-expr-0.15+default-dev (= ${binary:Version}),
 librust-cfg-expr-0.15+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr-0.15+targets-dev (= ${binary:Version}),
 librust-cfg-expr-0.15.3-dev (= ${binary:Version}),
 librust-cfg-expr-0.15.3+default-dev (= ${binary:Version}),
 librust-cfg-expr-0.15.3+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr-0.15.3+targets-dev (= ${binary:Version})
Description: Parser and evaluator for Rust `cfg()` expressions - Rust source code
 This package contains the source for the Rust cfg-expr crate, packaged by
 debcargo for use with cargo and dh-cargo.
