=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-expr 0.15.3 --all-targets --all-features
Features: test-name=rust-cfg-expr:@
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-expr 0.15.3 --all-targets
Features: test-name=librust-cfg-expr-dev:default
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-expr 0.15.3 --all-targets --no-default-features --features target-lexicon
Features: test-name=librust-cfg-expr-dev:target-lexicon
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-expr 0.15.3 --all-targets --no-default-features --features targets
Features: test-name=librust-cfg-expr-dev:targets
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cfg-expr 0.15.3 --all-targets --no-default-features
Features: test-name=librust-cfg-expr-dev:
Depends: dh-cargo (>= 18), librust-similar-asserts-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
