## rust-cfg-expr 0.15.6

=== debian/changelog ===
rust-cfg-expr (0.15.6-1) unstable; urgency=medium

  * Package cfg-expr 0.15.6 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Feb 2024 23:26:06 +0100

rust-cfg-expr (0.15.5-1) unstable; urgency=medium

  * Package cfg-expr 0.15.5 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Dec 2023 20:13:12 +0100
