=== debian/control ===
Source: rust-cfg-expr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfg-expr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfg-expr
Homepage: https://github.com/EmbarkStudios/cfg-expr
X-Cargo-Crate: cfg-expr
Rules-Requires-Root: no

Package: librust-cfg-expr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-1+default-dev (>= 1.8-~~),
 librust-target-lexicon-0.12+default-dev (>= 0.12.11-~~)
Provides:
 librust-cfg-expr+default-dev (= ${binary:Version}),
 librust-cfg-expr+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr+targets-dev (= ${binary:Version}),
 librust-cfg-expr-0-dev (= ${binary:Version}),
 librust-cfg-expr-0+default-dev (= ${binary:Version}),
 librust-cfg-expr-0+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr-0+targets-dev (= ${binary:Version}),
 librust-cfg-expr-0.15-dev (= ${binary:Version}),
 librust-cfg-expr-0.15+default-dev (= ${binary:Version}),
 librust-cfg-expr-0.15+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr-0.15+targets-dev (= ${binary:Version}),
 librust-cfg-expr-0.15.6-dev (= ${binary:Version}),
 librust-cfg-expr-0.15.6+default-dev (= ${binary:Version}),
 librust-cfg-expr-0.15.6+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr-0.15.6+targets-dev (= ${binary:Version})
Description: Parser and evaluator for Rust `cfg()` expressions - Rust source code
 Source code for Debianized Rust crate "cfg-expr"
