## rust-cfg-expr 0.15.8

=== debian/changelog ===
rust-cfg-expr (0.15.8-1) unstable; urgency=medium

  * Package cfg-expr 0.15.8 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 09 Jul 2024 19:20:29 +0200
