=== debian/control ===
--- 
+++ 
@@ -36,9 +36,9 @@
  librust-cfg-expr-0.15+default-dev (= ${binary:Version}),
  librust-cfg-expr-0.15+target-lexicon-dev (= ${binary:Version}),
  librust-cfg-expr-0.15+targets-dev (= ${binary:Version}),
- librust-cfg-expr-0.15.6-dev (= ${binary:Version}),
- librust-cfg-expr-0.15.6+default-dev (= ${binary:Version}),
- librust-cfg-expr-0.15.6+target-lexicon-dev (= ${binary:Version}),
- librust-cfg-expr-0.15.6+targets-dev (= ${binary:Version})
+ librust-cfg-expr-0.15.8-dev (= ${binary:Version}),
+ librust-cfg-expr-0.15.8+default-dev (= ${binary:Version}),
+ librust-cfg-expr-0.15.8+target-lexicon-dev (= ${binary:Version}),
+ librust-cfg-expr-0.15.8+targets-dev (= ${binary:Version})
 Description: Parser and evaluator for Rust `cfg()` expressions - Rust source code
  Source code for Debianized Rust crate "cfg-expr"
