## rust-cfg-expr 0.17.2

=== debian/changelog ===
rust-cfg-expr (0.17.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to relax target-lexicon dependency
  * Mark target feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sun, 11 Jan 2026 21:39:34 +0100

rust-cfg-expr (0.17.2-1) unstable; urgency=medium

  * Team upload
  * Package cfg-expr 0.17.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 09:00:07 -0400
