=== debian/control ===
Source: rust-cfg-expr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cfg-expr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cfg-expr
Homepage: https://github.com/EmbarkStudios/cfg-expr
X-Cargo-Crate: cfg-expr

Package: librust-cfg-expr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-1+default-dev (>= 1.8-~~),
 librust-target-lexicon-0.13+default-dev
Provides:
 librust-cfg-expr+default-dev (= ${binary:Version}),
 librust-cfg-expr+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr+targets-dev (= ${binary:Version}),
 librust-cfg-expr-0-dev (= ${binary:Version}),
 librust-cfg-expr-0+default-dev (= ${binary:Version}),
 librust-cfg-expr-0+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr-0+targets-dev (= ${binary:Version}),
 librust-cfg-expr-0.17-dev (= ${binary:Version}),
 librust-cfg-expr-0.17+default-dev (= ${binary:Version}),
 librust-cfg-expr-0.17+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr-0.17+targets-dev (= ${binary:Version}),
 librust-cfg-expr-0.17.2-dev (= ${binary:Version}),
 librust-cfg-expr-0.17.2+default-dev (= ${binary:Version}),
 librust-cfg-expr-0.17.2+target-lexicon-dev (= ${binary:Version}),
 librust-cfg-expr-0.17.2+targets-dev (= ${binary:Version})
Description: Parser and evaluator for Rust `cfg()` expressions - Rust source code
 Source code for Debianized Rust crate "cfg-expr"
