=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/cfg-expr
Matching-Pattern:  .*/crates/cfg-expr/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/cfg-expr-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
