## rust-cfg-expr 0.18.0

=== debian/changelog ===
rust-cfg-expr (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * Package cfg-expr 0.18.0 from crates.io using debcargo 2.7.11
  * Stop marking target feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sun, 11 Jan 2026 22:12:56 +0100
