=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Depends:
  ${misc:Depends},
  librust-smallvec-1+default-dev (>= 1.8-~~),
- librust-target-lexicon-0.13+default-dev
+ librust-target-lexicon-0.13+default-dev (>= 0.13.2-~~)
 Provides:
  librust-cfg-expr+default-dev (= ${binary:Version}),
  librust-cfg-expr+target-lexicon-dev (= ${binary:Version}),
@@ -31,13 +31,13 @@
  librust-cfg-expr-0+default-dev (= ${binary:Version}),
  librust-cfg-expr-0+target-lexicon-dev (= ${binary:Version}),
  librust-cfg-expr-0+targets-dev (= ${binary:Version}),
- librust-cfg-expr-0.17-dev (= ${binary:Version}),
- librust-cfg-expr-0.17+default-dev (= ${binary:Version}),
- librust-cfg-expr-0.17+target-lexicon-dev (= ${binary:Version}),
- librust-cfg-expr-0.17+targets-dev (= ${binary:Version}),
- librust-cfg-expr-0.17.2-dev (= ${binary:Version}),
- librust-cfg-expr-0.17.2+default-dev (= ${binary:Version}),
- librust-cfg-expr-0.17.2+target-lexicon-dev (= ${binary:Version}),
- librust-cfg-expr-0.17.2+targets-dev (= ${binary:Version})
+ librust-cfg-expr-0.18-dev (= ${binary:Version}),
+ librust-cfg-expr-0.18+default-dev (= ${binary:Version}),
+ librust-cfg-expr-0.18+target-lexicon-dev (= ${binary:Version}),
+ librust-cfg-expr-0.18+targets-dev (= ${binary:Version}),
+ librust-cfg-expr-0.18.0-dev (= ${binary:Version}),
+ librust-cfg-expr-0.18.0+default-dev (= ${binary:Version}),
+ librust-cfg-expr-0.18.0+target-lexicon-dev (= ${binary:Version}),
+ librust-cfg-expr-0.18.0+targets-dev (= ${binary:Version})
 Description: Parser and evaluator for Rust `cfg()` expressions - Rust source code
  Source code for Debianized Rust crate "cfg-expr"
